body {
	font-family:Arial,Helvetica,sans-serif;
	font-size:10pt;
	color:#000;
	background: #FFF;
	}
a, a span {
	color:#000;
	text-decoration:  none;
	border: none;
	 }
a:hover {
	color:#000;
	text-decoration: none;
	border: none;
}
p {
	padding-top:1mm;
	padding-bottom:1mm;
	orphans:3;
	widows:3;
	page-break-inside: avoid;
  orphans:3;
  widows:3;
}
iframe {
	display:none;
}
ul, li {
	list-style:none;
	page-break-after: avoid;
}
a img {
	border:0;
	}
.topbanner {
	display:none;
	}
.container{
	text-align:left;
	}
.containertable {
	padding-top:5mm;
	}
.table-row {
	display:table-row;
	}
.footer {
	display:none;
	}
.contentleft {
	display:none;
	}
.contentcenter {
	width:auto;
	float:none !important;
	margin: 0mm;
	}
.contentright {
	display:none;
	}
.header {
	float:none !important;
	}
.headerdiv1 {
	clear:both;
	}
.headerdiv2 {
	clear:both;
	margin-left:1mm;
	font-size:9pt;
	}
.headertext1 {
	padding-bottom:1mm;
	padding-top:1mm;
	}
.headerdiv3 {
	clear:both;
	font-size:9pt;
	padding-bottom:1mm;
	padding-top:1mm;
	margin-left:1mm;
	text-align:left;
	}
.mainmenu {
	display:none;
	}
.box_content dl {
	list-style:none;
	padding:0px;
	margin:0px;
	}
.bg_kategorije, .bg_kategorije a, .bg_kategorije a:hover {
	font-size:12pt;
	color:#000;
	height:1.5em;
	padding-left:0;
	padding-top:3mm;
	text-align:left;
	font-weight:bold;
	}
.content_text {
	color:#000;
	font-size:10pt;
	text-align:left;
	padding-left:5mm;
	padding-right:3mm;
	padding-bottom:5mm;
	}
.content_text_details {
	color:#000;
	font-size:10pt;
	text-align:left;
	padding-left:5mm;
	padding-right:3mm;
	}
h1 {
	color:#000;
	font-size:12pt;
	text-align:left;
	padding-left:5mm;
	padding-right:5mm;
	margin:0px;
	font-weight:bold;
	page-break-after:avoid;
	}
h2, h2 a, h2 a:visited, h2 a:hover{
	color:#000;
	font-size:12pt;
	font-weight:bold;
	text-align:left;
	padding-right:5mm;
	margin:0;
	text-decoration: none;
	page-break-after:avoid;
	}
.h1-tittle {
	color:#000;
	font-size:10pt;
	font-weight:bold;
	text-align:left;
	}
.content_text_tittle_details h1 {
	font-size:12pt;
	padding-top:0px;
	}
.bottom_border_cat {
	margin-top:3mm;
	padding-bottom:3mm;
	background: transparent url(http://www.politika:8080/images/spacer-dotts.gif) repeat-x top left;
	height:3mm;
	line-height:3mm;
	font-size:5pt;
	}
.home_page_category_bg, .home_page_category_bg a,
.home_page_category_bg a:active, .home_page_category_bg a:visited  {
	color: #000;
	text-align:left;
	height:1.5em;
	line-height:1.5em;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration: none;
	font-size:12pt;
	page-break-after: avoid;
	/*page-break-before: auto;*/
	}
.home_page_wrapper {
	text-align:center;
	page-break-inside: avoid;
	}
.home_page_wrap {
	padding-bottom:10px;
	padding-top:10px;
	page-break-inside: avoid;
	}
.home_page_tittle,.home_page_tittle a {
	text-align:left;
	padding-top:2mm;
	padding-bottom:2mm;
	color:#000;
	font-size:12pt;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
	}
.txt-main-bodycopy {
  page-break-inside:avoid;
	text-align:left;
	/*padding-top:5mm;*/
	}
.txt-main-bodycopy_half {
  page-break-inside:avoid;
	text-align:left;
	}
.home_page_image {
	float:left;
	padding-right:5mm;
	padding-bottom:3mm;
	margin:0mm;
	text-align:center;
	font-size:10pt;
	}
.home_page_image img {
	border:0;
	}
.home_page_image div.decs {
	font-size: 10pt;
	text-align:left;
	}
.home_page_image-second {
	float:right;
	margin-left:3mm;
	margin-bottom:3mm;
	text-align:center;
	font-size:10pt;
	}
.home_page_image-second div.decs {
	font-size: 10pt;
	text-align:left;
	}
.home_page_wrapper_half {
	padding-left:1mm;
	padding-right:1mm;
	width:45%;
	}
.zivot_wrapper_half_1 {
	padding-right:3mm;
	padding-top:3mm;
	width:45%;
	}
.zivot_wrapper_half_2 {
	padding-left:3mm;
	width:45%;
	padding-top:3mm;
	}
.zivot_wrapper_half_1 h1, .zivot_wrapper_half_2 h1 {
	padding:0;
	padding-bottom:3mm;
	margin:0;
	}
.zivot_wrapper_half_1 h1 a, .zivot_wrapper_half_2 h1 a {
	font-size:12pt;
	color:#000;
	}
.home_page_category_bg_half, .home_page_category_bg_half a,
home_page_category_bg_half a:visited {
	color:#000;
	height:1.5em;
	font-size:10pt;
	font-weight:bold;
	text-align:left;
	text-transform:uppercase;
	vertical-align:middle;
	text-decoration:none;
	}
.nav_dalje {
	/*color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:900;
	text-decoration:none;*/
	display:none;
	}
.pogledi a.nav_dalje {
	color:#000;
	font-size:13pt;
	}
.home_page_wrap_short_news-part1, .home_page_wrap_short_news-part2,
.home_page_wrap_short_news-part3, .home_page_wrap_short_news-part4,
.home_page_wrap_short_news-part5 {
	display:none;
	}
.izdvajamo {
	display:none;
	}
.reklame_izdanja {
	display:none;
	}
.ticker {
	display:none;
	}
.podnaslov {
	page-break-after:avoid;
	padding-bottom:5mm;
	padding-top:0;
	color:#000;
	font-size:12pt;
	text-align:left;
	}
.nadnaslov {
	page-break-after:avoid;
	padding:0px;
	color:#000;
	font-size:12pt;
	text-align:left;
	}
.nadnaslov_details {
	color:#000;
	font-size:12pt;
	padding-left:5mm;
	padding-right:5mm;
	text-align:left;
	}
.podnaslov_details, .txt-podnaslovi-rubrike-desno {
	padding:3mm 5mm;
	color:#000;
	margin:0;
	text-align:left;
	}
.podnaslov_vesti_details_pogledi {
	color:#333333;
	margin:0px;
	padding-left:10px;
	padding-right:10px;
	text-align:left;
	/*font-size:12px;*/
	}
.ime_pisca {
	font-size:10pt;
	text-align:left;
	font-weight:bold;
	padding-left:5mm;
	padding-right:5mm;
	}
.content_text div.ime_pisca {
	font-size:10pt;
	text-align:left;
	font-weight:bold;
	padding-left:0;
	padding-right:0;
}
.datum_item_details {
	font-size:10pt;
	font-variant:normal;
	padding-bottom:3mm;
	text-align:left;
	padding-left:5mm;
	padding-right:5mm;
	}
.send_print {
	display:none;
	}
.content_text_tittle_sport_vesti {
	font-size:12pt;
	font-weight:bold;
	padding-top:10mm;
	}
.content_text_tittle_kultura h2, .content_text_tittle_kultura {
	page-break-after:avoid;
	padding-top:0;
	}
.debata_markice, .naslovna_cat_text_over_img {
	position:relative;
	}
.debata_markice a:hover, .naslovna_cat_text_over_img a:hover {
	text-decoration:none;
	}
.naslovna_cat_text_over_img span.tittle {
	position:absolute;
	top:5px;
	left:11px;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	font-family:"lucida grande,arial,helvetica,sans-serif";
	cursor:pointer;
	}
.debata_markice_tittle {
	position:absolute;
	top:5px;
	left:13px;
	text-transform:uppercase;
	font-size:22px;
	font-weight:bold;
	color:#e2e2e2;
	font-family:"lucida grande,arial,helvetica,sans-serif";
	cursor:pointer;
	}
.txt-komentar {
	display:none;
	}
.pogledi h1,.pogledi h1 a {
	page-break-after:avoid;
	padding:0;
	margin:0;
	font-size:10pt;
	color:#000;
	text-decoration:none;
	}
.pogledi-detalji h1 {
	page-break-after:avoid;
	padding:0;
	margin:0;
	font-size:10pt;
	padding-left:5mm;
	text-transform: uppercase;
	}
.pogledi-detalji-linkovi-tittle {
	display:none;
	}
.pogledi-detalji-linkovi h1 , .pogledi-detalji-linkovi h1 a {
	/*page-break-after:avoid;
	padding:0;
	margin:0;
	font-size:10pt;
	color:#000;
	text-transform:uppercase;*/
	}
.pogledi-detalji-linkovi {
	/*padding-left:10px;*/
	display:none;
	}
.pogledi-kolone-border {
	float:left;
	padding-right:5mm;
	width:45%;
	}
.pogledi-kolone {
	float:left;
	padding-left:5mm;
	width:45%;
	}
.pogledi-paginacija {
	height:2em;
	text-align:left;
	padding-left:5mm;
	margin-top:3mm;
	margin-bottom:5mm;
	line-height:2em;
	font-size:10pt;
	font-weight:bold;
	}
.pogledi-paginacija-text {
	text-align:left;
	padding-left:5mm;
	margin-top:3mm;
	margin-bottom:5mm;
	line-height:2em;
	font-size:10pt;
	color:#000;
}
.pogledi-paginacija-text a {
	font-size:10pt;
	color:#000;
	}
.zivot-nadnaslov-kategorija {
	text-transform:uppercase;
	font-size:10pt;
	font-weight:bold;
	}
.banner-in-content, .banner-in-content-homepage {
	display:none;
	}
.tema-arhiva {
	background-color:#49404D;
	text-align:left;
	height:18px;
	padding-top:5px;
	width:100%;
	margin-top:20px;
	}
.tema-arhiva a {
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFFFFF;
	padding-left:10px;
	}
a.nav-mailovi1:link {
	color:#000000;
	font-size:11px;
	text-decoration:underline;
	}
a.nav-mailovi1:hover  {
	color:#666666;
	}
a.nav-rubrike-desno:link {
	font-size:11px;
	color:#000000;
	font-weight:900;
	}
.txt-naslov-texta-rubrika {
	font-size:14px;
	font-weight:900;
	color:#333333;
	}
.graf {
	background-image:url(http://www.politika:8080/images/gray.jpg);
	background-repeat:repeat-x;
	display:block;
	list-style-type:none;
	color:#333333;
	}
.tab_result td {
	border-right:1px solid black;
	}
.rubrike-detalji-linkovi-tittle {
	padding:0px;
	margin:0px;
	font-size:11px;
	padding-left:10px;
	padding-top:4px;
	}
.rubrike-detalji-linkovi h1 , .rubrike-detalji-linkovi h1 a {
	page-break-after:avoid;
	padding:0px;
	margin:0px;
	font-size:12px;
	color:#FE6507;
	text-transform:uppercase;
	}
.rubrike-detalji-linkovi {
	padding-left:10px;
	}
.txt-pitanje-anketa {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	}
.txt-podnaslovi-rubrike-desno {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	text-align:left;
	}
.txt-podnaslovi-rubrike-desno_ima_sliku{
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	text-align:left;
	margin: 0px 10px 0px 10px;
	padding:0px;
	display:block;
	}
.txt-vreme-grad {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:900;
	text-align:left;
	}
.txt-odgovor-anketa {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	text-align:left;
	}
.txt-sarena-strip {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:12px;
	font-weight:900;
	}
.detalji-linkovi-tags-tittle {
	display:none;
	}
.detalji-tags-linkovi h1 , .detalji-tags-linkovi h1 a {
	display:none;
	}
.detalji-tags-linkovi {
	display:none;
	}
.box_header-tags {
	display:none;
	}
.box_header {
	display:none;
	}
* html .content_text_details {
	overflow: hidden;
	o\verflow: visible;
	width: 100%;
	w\idth: auto;
	he\ight: 1%;
	}
* html dl.u_danasnjem_broju {
	word-wrap: break-word;
	}
/*********DEBATE**********/
.debate_holder{
	padding-right:3mm;
	padding-top:3mm;
}
.debate_holder .datum_item_details, .debate_holder .send_print,
.debate_holder .txt-komentar{
	padding:3mm 0mm 0mm 0mm;
}
.debate_holder h1, .debate_holder h2,
.debate_holder h3, .debate_holder h4,
.debate_holder .nadnaslov_details,
.debate_holder .podnaslov_details,
.debate_holder .content_text_details{
	padding-left:0mm;
	padding-right:0mm;
}
.debate_voting{
	/*width:25mm;*/
	display:none;
}
.debate_naslovi{
	width:100%;
	text-align:center;
}
.debate_naslovi h1, .debate_naslovi .nadnaslov{
	text-align:center;
	padding:0mm;
}
.debate_naslovi img{
	padding-top:5mm;
}
.debate_for {
	/*background: url(http://www.politika:8080/images/progress_za.gif) no-repeat top left;*/
	background:#148532;
	float:left;
	height:8mm;
	line-height:8mm;
	color: #fff;
	padding-left:3mm;
	font-weight:bold;
	color:#fff;
	/*color:#148532;*/
	border: 1px solid #148532;
}
.debate_against{
	/*background: url(http://www.politika:8080/images/progress_protiv.gif) no-repeat top right;*/
	background:#E22119;
	float:right;
	height:8mm;
	line-height:8mm;
	color: #fff;
	text-align:right;
	padding-right:3mm;
	font-weight:bold;
	color:#fff;
	/*color:#E22119;*/
	border: 1px solid #E22119;
}
.debator{
	float:left;
	width:70mm;
	margin-right:7mm;
	margin-top:5mm;
}
.against{
	margin-right:0mm;
	width:80mm;
	text-align:right;
	float: right;
}
.against_left{
	margin-right:0mm;
	color:#e22119;
}
.against_left h3, .against_left h2{
	margin-bottom:1.5mm;
	color:#e22119;
}
.against_left_div{
	color:#e22119;
}
.against h3, .against h2, label.against_left{
	color:#e22119;
	margin-bottom:1.5mm;
	text-align:right;
}
.against p{
	text-align:left;
}
label.against_left, label.for{
	padding-left:1mm;
}
.against a.nav_dalje{
	float:left;
}
.for h3, .for h2, label.for, .for_div{
	margin-bottom:1.5mm;
	color:#148532;
}
.debator h4{
	font-weight:normal;
	margin-bottom:1.5mm;
}
.debator img{
	margin-bottom:3mm;
	clear:both;
}
.bold_txt{
	font-weight:bold;
}
.right_align{
	text-align:right;
}
/*********DEBATE**********/
/*********VESTI_DANA**********/
.vesti_dana_title{
	margin:5mm 0mm;
	background:#E3E6EA;
	padding-left:4mm;
	}
.vesti_dana_title .vd_title_holder{
	
}
.vesti_dana_title h2, .vesti_dana_title h2 a, .vesti_dana_title h2 a:visited,
.vesti_dana_title h1, .vesti_dana h1{
	line-height:18.5mm;
	padding:0mm;
	}
#vesti_dana_naslovna{
	background:#E3E6EA;
	overflow:hidden;
	margin-top:5mm;
	height:28mm;
	}
#vesti_dana_naslovna ul li{
	background:#F0F0F0;
	padding:1mm 2mm;
	margin:0.5mm;
	}
#vesti_dana_naslovna .vd_title_holder{
	
	}
#vesti_dana_naslovna .vd_img_holder{
	display:none;
	}
#vesti_dana_naslovna ul{
	margin:0mm;
	padding:0mm;
	}
#vesti_dana_naslovna h1{
	padding:0mm;
	word-wrap: break-word;
	}
#vesti_dana_naslovna h1 a:link,
#vesti_dana_naslovna h1 a:visited{
	color:#000;
	display:block;
	font-size:10pt;
	}
#vesti_dana_header{
	display:none;
	}
/*********VESTI_DANA**********/
/*********KARIKATURISTI**********/
#karikaturisti{
	padding:4mm;
	}
#karikaturisti p{
	font-size:10pt;
	padding:0mm 0mm 2mm 0mm;
	}
#karikaturisti h1{
	font-family: "Myriad Pro", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16pt;
	padding-left:0mm;
	line-height:7mm;
	}
#karikaturisti h2,
#karikaturista_details h2{
	font-family: "Myriad Pro", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:20pt;
	margin-bottom:4mm;
	}
#karikaturisti .datum{
	font-size:12pt;
	line-height:7mm;
	font-family: "Myriad Pro", Verdana, Arial, Helvetica, sans-serif;
	}
.karikaturista{
	float:left;
	width:40mm;
	text-align:center;
	margin-top:15mm;
	}
#karikaturista_details{
	float:right;
	width:100mm;
	}
#karikaturista_details h2{
	margin-top:5mm;
	padding:0mm;
	}
#karikaturista_details h4,
#karikaturista_details h4 a,
#karik_thumbs h4,
#karik_thumbs h4 a,
.karik_mesec_header{
	font-size:14pt;
	color:#000;
	line-height:normal;
	font-family: "Myriad Pro", Verdana, Arial, Helvetica, sans-serif;
	margin:0mm 2mm 4mm 0mm;
	}
.karik_mesec_header{
	text-transform:capitalize;
	}
#karik_thumbs hr,
#karikaturista_details hr{
	color:#6f6d6d;
	background-color:#6f6d6d;
	height:1px;
	}
#karik_thumbs a.karik_arhiva{
	display:none;
	}
#karik_thumbs_list{
	padding:0px 7mm;
	}
.karik_thumb .datum2{
	line-height:5mm;
	font-size:10pt;
	display:block;
	}
.karik_thumb{
	width:72px;
	text-align:center;
	height:90px;
	margin:0px 20px 10px 0px;
	overflow:hidden;
	}
.karik_thumb_list{
	height:72px;
	margin-right:10px;
	}
.karik_thumb a{
	display:block;
	height:70px;
	width:70px;
	border:1px solid #000;
	text-align:center;
	overflow:hidden;
	}
.margin_right_10{
	margin-right:10px;
	}
.margin_right_5{
	margin-right:5px;
	}
.no_r_margin{
	margin-right:0px;
	}
.no_padding{
	padding:0mm;
	}
.no_print{
	display:none;
}
.float_left {
	float:left;
	}
.float_right {
	float:right;
	}
.clear_both {
	clear:both;
	}
.clear, .clr {
	clear:both;
	height:0;
	line-height:0;
	font-size:0;
	}